WMEMSET(3)

NOM
wmemset - Remplir un tableau de caractères larges avec un caractère large constant

SYNOPSIS
#include <wchar.h>

wchar_t *wmemset(wchar_t *wcs, wchar_t wc, size_t n);

DESCRIPTION
La fonction wmemset() est l'équivalent, pour les caractères larges, de la fonction memset(3). Elle remplit un tableau de n caractères larges commençant à l'adresse wcs avec n copies du caractère large wc.

VALEUR RENVOYÉE
wmemset() renvoie wcs.

CONFORMITÉ
C99.

VOIR AUSSI
memset(3)

TRADUCTION

Ce document est une traduction réalisée par Thierry Vignaud <tvignaud AT mandriva DOT com> en 2000 et révisée le 17 juillet 2008.

L'équipe de traduction a fait le maximum pour réaliser une adaptation française de qualité. La version anglaise la plus à jour de ce document est toujours consultable via la commande : « LANG=C man 3 wmemset ». N'hésitez pas à signaler à l'auteur ou au traducteur, selon le cas, toute erreur dans cette page de manuel.